Bug 907439 - (disk_resize) Tracker: Resize Virtual Disks
Tracker: Resize Virtual Disks
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Ayal Baron
yeylon@redhat.com
storage
: FutureFeature, Tracking
Depends On: 600483 846485
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-04 06:53 EST by Sean Cohen
Modified: 2016-04-18 02:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-11 03:46:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
scohen: needinfo+
scohen: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Sean Cohen 2013-02-04 06:53:27 EST
Description of problem:

Track Virtual Disk Resize feature
Comment 1 Itamar Heim 2013-02-05 03:31:12 EST
can you please explain why we need this bug?
i would just close one of 600483 as a dup of 846485 (maybe move some of the comments from one to the other if any).
I don't think we need multiple RFE bugs for same feature.
Comment 2 Sean Cohen 2013-02-05 04:44:55 EST
That was my approach too, however 600483 has 12 External Trackers customer tickets. (altogether 21 customer tickets for this feature)

(See also bug 515775 for reference)

When RHEV customers run out of virtual disks disk space, has only the choice to 
add a another virtual disk to your virtual machine (hotplug)

Where resize of existing virtual disk to be larger is not yet supportet.

This functionality is considered 'basic' and supported in all key hypervisiors today (VMware, HyperV, Citrix Xen etc)
Comment 3 Ayal Baron 2013-10-13 04:38:52 EDT
Sean, online disk resize has been implemented, can we close this tracker?
Comment 4 Sean Cohen 2013-11-11 03:46:27 EST
Closing tracker bug as PRD33 "Enable online virtual drive resize" Bug 600483 has been implemented in 3.3 release.

Note You need to log in before you can comment on or make changes to this bug.